<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>商品検索一覧画面</title>
　　</head>

<body>
    <!--header-->
      <header>
        <nav class="navbar navbar-dark" style = "background-color: #98fb98;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5">ユーザ名さん</div>
              <a class="mr-5" href="userList.html"><img src="userlist.png" alt="user"></a>
                <a class="mr-5" href="itemList.html"><img src="book.png" alt="item"></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
    <div class="container">
        <div class="title-margin">
            <div class="row justify-content-md-center col-md-auto">
                <h1>商品検索一覧画面</h1>
            </div>
            <div class="itemadd-margin">
                <a href ="itemAdd.html"><button type="button" class="btn btn-outline-info">商品マスタ新規登録</button></a>
            </div>
        </div>
    </div>
    
    <div class="container">
       <div class="justify-content-md-center col-md-auto">
           <form method="post" action="#" class="form-horizontal">
            <div class="form-group row">
                <label for="itemid" class="col-md-2 col-form-label">商品ID</label>
                <div class="col-md-8">
                <input type="text" class="form-control" id="itemid" >
                </div>
            </div>
               
            <div class="form-group row  mt-3">
                <label for="itemname" class="col-md-2 col-form-label">商品名</label>
                <div class="col-md-8">
                <input type="text" class="form-control" id="itemname" >
                </div>
            </div>
               
            <div class="form-group row  mt-3">
                <label for="brand" class="col-md-2 col-form-label">ブランド名</label>
                <div class="col-md-8">
                <input type="text" class="form-control" id="brand" >
                </div>
            </div>
               
            <div class="form-group row mt-3">
                <label for="category" class="col-md-2  col-form-label">カテゴリー</label>
                     <div class="col-md-8">
                        <select name="category" id="category">
                            <option value="">選択してください</option>
                                <optgroup label="スキンケア">
                                    <option value="skinlotion" label="化粧水">化粧水</option>
                                    <option value="serum" label="美容液">美容液</option>
                                    <option value="milkylotion" label="乳液">乳液</option>
                                    <option value="facepack" label="フェイスパック">フェイスパック</option>
                                </optgroup>
                            <optgroup label="UVケア">
                                <option value="UVprotecter" label="日焼け止め">日焼け止め</option>
                            </optgroup>
                            <optgroup label="ベースメイク">
                                <option value="base" label="化粧下地">化粧下地</option>
                                <option value="foundation" label="ファンデーション">ファンデーション</option>
                                <option value="concealer" label="コンシーラー">コンシーラー</option>
                            </optgroup>
                            <optgroup label="メイクアップ">
                                <option value="lip" label="口紅・グロス">口紅・グロス</option>
                                <option value="cheak" label="チーク">チーク</option>
                                <option value="eyebrow" label="アイブロウ">アイブロウ</option>
                            </optgroup>
                            <optgroup label="香水">
                                <option value="perfume" label="香水">香水</option>
                            </optgroup>
                        </select>
                   </div>
            </div>

            <div class="form-group row  mt-3">
                <label for="saledate" class="col-md-2 col-form-label">発売日</label>
                
                <div class="row col-md-10">
                    <div class="col-md-4">
                        <input type="date" class="form-control" id="saledate">
                    </div>
                    
                    <div class="col-md-2 text-center">
                        <h5>～</h5>
                    </div>
                    
                    <div class="col-md-4">
                        <input type="date" class="form-control" id="saledate">
                    </div>
                </div>
            </div>
           </form>
        </div>
        
          <div class="btn-margin2">
                <button type="submit" class="btn btn-primary">検索</button>
          </div>
        
        <table class="table mt-5" id="table">
            <thead>
                <tr>
                <th scope="col">商品ID</th>
                <th scope="col">商品名</th>
                <th scope="col">発売日</th>
                <th scope="col"></th>
                </tr>
            </thead>
        <tbody>
            
                <tr>
                  <th scope="row">0001</th>
                  <td>vitakt</td>
                  <td>2005年7月01日</td>
                    <td> <a href="masterDetail.html"><button type="button" class="btn btn-primary">詳細</button></a>
                        <a href="itemUpdate.html"><button type="button" class="btn btn-success">更新</button></a>
                        <a href="itemDelete.html"><button type="button" class="btn btn-danger">削除</button></a>
                  </td>
                </tr>
            
                <tr>
                  <th scope="row">0002</th>
                  <td>lipvarm</td>
                  <td>2000年10月01日</td>
                    <td><a href="itemDetail.html"><button type="button" class="btn btn-primary">詳細</button></a>
                        <a href="itemUpdate.html"><button type="button" class="btn btn-success">更新</button></a>
                        <a href="itemDelete.html"><button type="button" class="btn btn-danger">削除</button></a>
                  </td>
                </tr>
        </tbody>
        </table>
    </div>
    </body>
</html>